[erlang-questions] PostgreSQL driver

Christophe ROMAIN <>
Fri Nov 30 16:48:12 CET 2007


> Regarding up-to-dateness (is this an english expression?) of your  
> version: What I meant with your driver not including all patches of  
> Christian but incorporating a few others: Just look at the next  
> version of Christian's driver after you branched:
> http://jungerl.cvs.sourceforge.net/jungerl/jungerl/lib/pgsql/src/ 
> pgsql_util.erl?r1=1.4&r2=1.5

That's why i said "should" :)
We patched the code to make it stable with ejabberd and integrated it  
in our svn repository not to depend on sourceforge.net accessibility.
But we did not merged the last patch anyway.
One just need to define which "official" repository to use and merge  
all patches.

we use and need pgsql, that's why we are candidate to host the svn  
repository.
by now, it's part of ejabberd-modules
https://forge.process-one.net/browse/ejabberd-modules/pgsql




More information about the erlang-questions mailing list